src-git base https://git.openwrt.org/openwrt/openwrt.git^3d25753554e7b4dedfc561edb03e635f97854fa6
src-git packages https://git.openwrt.org/feed/packages.git^06dd60f40e8553bf0e9cecdba8bf5769305b50c3
src-git luci https://git.openwrt.org/project/luci.git^1c70b2b3d0185c394c3ac23de3086c8476e41b87
src-git routing https://git.openwrt.org/feed/routing.git^4b9891b9136259f93294a424507ed24c5e8c1cbd
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
